<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'ug_ug', version '4.3'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcourses'] = 'بارلىق دەرىسلەر';
$string['coursecontentsearchdesc'] = 'Enable course content search on the \'Dashboard\' page.  Only works when Essential is not in \'\\$CFG->themedir\'.';
$string['fullnamesummary'] = 'تولۇق ئىسىم ۋە مەزمۇن';
$string['mycourses'] = 'دەرىسىلىكىم';
$string['mycoursetitledesc'] = 'Change the terminology for the "My courses" menu title.  When \'mycoursesorder\' is set to \'Last accessed...\' then the word \'latest\' will be added.';
$string['mylatestcourses'] = 'يېڭى دەرىسلىكىم';
$string['pagetopblocksperrowdesc'] = 'State up to how many blocks per row between {$a->lower} and {$a->upper} for pages with \'Page top blocks\'.  Current pages are: Course, Course Category, Dashboard, My Public and Print.';
$string['region-home'] = 'باش بەت';
$string['shortnamesummary'] = 'قىسقارتىلغان ئىسىم ۋە مەزمۇن';
