<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'ug_ug', version '4.3'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockstring'] = 'پىكىرلىرىم مەنبەسى';
$string['blocktitle'] = 'پىكىرلىرىم';
$string['coursecolon'] = 'دەرىسلىك';
$string['dashboard'] = 'پىكىرلىرىم دوكىلاتى';
$string['dept_admin_report'] = 'Departmental admin dashboard report - stats at selected second level category only';
$string['email_address'] = 'ئېلخەت ئادرىس:';
$string['eventmtutordownload'] = 'Module tutor dashboard analytics downloaded';
$string['eventptutordownload'] = 'Personal tutor dashboard analytics downloaded';
$string['eventreportviewed'] = 'پىكىرلىرىم دوكىلاتى كۆرۈلدى';
$string['eventreportviewed_dept'] = 'My feedback Departmental admin dashboard viewed';
$string['eventreportviewed_mtutor'] = 'My feedback Module tutor dashboard viewed';
$string['eventreportviewed_ptutor'] = 'My feedback Personal tutor dashboard viewed';
$string['gradetblheader_course'] = 'دەرىسلىك';
$string['mod_tutor_report'] = 'Module tutor dashboard report';
$string['my_feedback'] = 'پىكىرلىرىم';
$string['myfeedback:view'] = 'پىكىرلىرىمنى كۆرەي';
$string['mymodules'] = 'دەرىسىلىكىم';
$string['nopermission'] = 'بۇ بەتنى كۆرۈش ھوقۇقىڭىز يوق';
$string['overview_text_dept'] = 'This dashboard shows an overview of assessments and students for all the Moodle courses within categories where you have been assigned \'My feedback Departmental Administrator\' access in Moodle. Choose the top level (faculty) and then the second level (department) from the drop-down lists. If you choose \'uncategorised\' for the second level list you will see courses from the top level category (assuming you have access at this level). You can also view assessments for a particular course within a category by clicking on a course name, or choosing it from the Course drop-down list. When you select a particular Moodle course you can also view module tutor and group information for that course. You can also send an email to the module tutors (blind copied, so they can\'t see each other\'s names) by selecting the checkbox in the Send Mail column and clicking the [Send mail] button.';
$string['overview_text_mtutor'] = 'This dashboard shows an overview of assessments for the modules you teach. You can select the modules you wish to analyse in the My courses list and then click the [analyse] button. Hold down the shift key to select a range of courses, or the ctrl key to select multiple courses individually. For each Moodle course you will see a breakdown of information for each assessment. You can also view a student breakdown for each assessment by clicking on the toggle under the assessment name, or by clicking the [student breakdown] button.';
$string['overview_text_ptutor'] = 'This dashboard shows an overview of assessments for each of your personal tutees. You can see a course breakdown for each student by clicking on the toggle under their name. You can also send an email (blind copied, so students don\'t see each other\'s names) by selecting the checkbox in the Send Mail column and clicking the [Send mail] button.';
$string['ownreport'] = 'باش ئېكىرانىمنى كۆرەي';
$string['p_tutor_report'] = 'Personal tutor dashboard report';
$string['pluginname'] = 'پىكىرلىرىم';
$string['progadmin_dashboard'] = 'Departmental admin dashboard';
$string['return-2-dash'] = 'باش ئېكىرانىمغا قايتاي';
$string['searchusers'] = 'ئېلخەت ئادرىسنى كىرگۈزۈڭ';
$string['tabs_mtutor'] = 'Module tutor dashboard';
$string['tabs_mymodules'] = 'دەرىسىلىكىم';
$string['tabs_tutor'] = 'Personal tutor dashboard';
